package com.ssj.service.sys.menu.service;

import com.ssj.bean.sys.menu.domain.WxMaterial;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;

public interface WxMaterialService  extends BaseService<WxMaterial, String> {

	public  List<WxMaterial>  listByWxMaterial();
	
	public  List<WxMaterial>  getByWxMaterialId(String materialId);
	
	public void saveWxMaterial(WxMaterial wxMaterial);
	
	public void updateWxMaterialById(WxMaterial wxMaterial);


}
